## ratmenu 1.6

=== Makefile ===
# Makefile for ratmenu
#
# Jonathan Walther
# djw@reactor-core.org

PROG   = ratmenu

PREFIX=/usr/local
MANDIR=$(PREFIX)/man

OPTIMIZE ?= -Os
DEBUG    ?= 
WARN     ?= -Wall -ansi -pedantic

CC     = gcc
LIBS   = -L/usr/X11R6/lib -lX11
CFLAGS = $(OPTIMIZE) $(WARN) $(DEBUG)

$(PROG): $(PROG).c
	$(CC) $(CFLAGS) $< $(LIBS) -o $@

clean:
	debian/rules clean
	rm -f $(PROG)

test: $(PROG)
	./$(PROG) -align right foo "echo foo" bar "echo bar" menuitemsuberalle "./$(PROG) x x y y z z" exit "echo exit"

dist: clean
	P=$$(basename $$PWD); cd ..; tar czf $$P.tar.gz $$P

doc:
	groff -Tascii -man ratmenu.1|less

install: $(PROG)
	install -D -p -m 755 -s $(PROG) $(PREFIX)/bin/$(PROG)
	install -D -p -m 755 $(PROG).1 $(MANDIR)/man1/$(PROG).1
