=== debian/changelog ===
ratmenu (1.6) unstable; urgency=low

  * Changed default resource to "ratmenu" from "9menu"

 -- Jonathan Walther <krooger@debian.org>  Thu, 11 Oct 2001 12:15:45 -0700

ratmenu (1.5) unstable; urgency=low

  * Changed syntax so menu items can include the ':' character
  * Updated the manpage to document the available keystrokes

 -- Jonathan Walther <krooger@debian.org>  Wed, 10 Oct 2001 13:00:17 -0700

ratmenu (1.4) unstable; urgency=low

  * Added support for more navigation keystrokes
  * Fixed the manpage
  * Added back in the -bg, -fg, -font options
  * Made navigation style and menu alignment configurable

 -- Jonathan Walther <krooger@debian.org>  Sun, 23 Sep 2001 16:15:42 -0700

ratmenu (1.2-1) unstable; urgency=low

  * Took out all mouse handling and replaced it with keyboard commands
  * Removed iconification code
  * Removed various options that aren't needed in ratpoison
  * Updated the manpage

 -- Jonathan Walther <krooger@debian.org>  Sun, 16 Sep 2001 10:10:20 -0700

9menu (1.5-2) unstable; urgency=low

  * Fixed Build-Depends line (added debhelper)
  * Changed maintainer email address.

 -- Stephen Frost <sfrost@debian.org>  Wed,  4 Jul 2001 11:39:45 -0400

9menu (1.5-1) unstable; urgency=medium

  * New upstream version
  * Added md5sums correctly

 -- Stephen Frost <sfrost@snowman.net>  Thu, 7 Dec 2000 22:44:38 -0500

9menu (1.4-10.2) unstable; urgency=low

  * New Maintainer
  * Fixed gcc warnings.

 -- Stephen Frost <sfrost@snowman.net>  Thu, 7 Dec 2000 20:58:13 -0500

9menu (1.4-10.1) unstable; urgency=medium

  * Non-maintainer upload 
  * debian/postinst, debian/postrm: added missing "#!/bin/sh -e" line 
    (closes: bug #77413).

 -- An Thi-Nguyen Le <anle@debian.org>  Mon, 27 Nov 2000 18:46:45 -0600

9menu (1.4-10) unstable; urgency=low

  * /usr/doc -> /usr/share/doc
  * Changed CFLAGS and INSTALL_PROGRAM in debian/rules according to
    the new policy.
  * Added build dependencies.
  * Standards-Version: 3.2.1

 -- Adrian Bunk <bunk@fs.tum.de>  Sat, 11 Nov 2000 22:37:30 +0100

9menu (1.4-9) unstable; urgency=low

  * Orphaned the package.

 -- Joel Klecker <espy@debian.org>  Wed,  2 Jun 1999 00:42:15 -0700

9menu (1.4-8) unstable; urgency=low

  * New maintainer.

 -- Joel Klecker <jk@espy.org>  Wed,  17 Dec 1997 09:59:05 -0800

9menu (1.4-7) unstable; urgency=low

  * Compile against libc6

 -- Karl Sackett <krs@debian.org>  Mon,  3 Nov 1997 15:30:53 -0500

9menu (1.4-6) unstable; urgency=low

  * Changed maintainer's address.

 -- Karl Sackett <krs@debian.org>  Thu, 31 Oct 1996 09:34:48 -0600

9menu (1.4-5) unstable; urgency=low

  * Converted to new package standards.

 -- Karl Sackett <krs@caos.aamu.edu>  Thu, 3 Oct 1996 10:28:01 -0500

1.4-4
	* support files now architecture-independent
1.4-3
	* Added Debian support files.
	* Corrected prefix, exec_prefix in debian.rules.
	* Moved man page from 9menu.1x to 9menu.1

Local variables:
mode: debian-changelog
End:
