=== debian/control ===
Source: ratmenu
Section: x11
Priority: optional
Maintainer: Jonathan Walther <krooger@debian.org>
Build-Depends: xlibs-dev, debhelper (>>3.0.0)
Standards-Version: 3.2.1

Package: ratmenu
Architecture: any
Depends: ${shlibs:Depends}
Description: Creates X menus from the shell.
 This is ratmenu, a simple program that allows you to create X menus from
 the shell.  It is a simplified version of 9menu, with the crucial difference
 that where 9menu only responds to the mouse, and ignores the keyboard,
 ratmenu has all mouse sensitivity taken out, and only responds to the
 keyboard.  It is meant to be used with the ratpoison window manager.  Although
 it should work with other window managers, YMMV.
