=== debian/rules ===
#! /usr/bin/make -f
#

CC = gcc
CFLAGS = -O2 -Wall

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
  CFLAGS += -g
endif

LDFLAGS =

SHELL = /bin/sh
srcdir = .

INSTALL = /usr/bin/install
INSTALL_PROGRAM = $(INSTALL) -m 755 -o root -g root

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
  INSTALL_PROGRAM += -s
endif

INSTALL_DATA = $(INSTALL) -m 644 -o root -g root
INSTALL_DIR = $(INSTALL) -d -m 755 -o root -g root
INSTALL_SCRIPT = $(INSTALL) -m 755 -o root -g root

config:
	$(checkdir)
	touch stamp-config

build:
	$(checkdir)
	test -f stamp-config || make -f debian/rules config
	make CC="$(CC)" CFLAGS="$(CFLAGS)"
	touch stamp-build

clean:
	$(checkdir)
	test -f stamp-config || make -f debian/rules config
	-rm -f ratmenu *.o
	-rm -f stamp-config stamp-build
	-rm -rf debian/tmp* debian/files debian/substvars

binary-indep: checkroot
	$(checkdir)

binary-arch: checkroot
	dh_md5sums
	$(checkdir)
	test -f stamp-build || make -f debian/rules build
#
#
# debian/tmp
	$(INSTALL_DIR) debian/tmp
	$(INSTALL_DIR) debian/tmp/DEBIAN
	$(INSTALL_SCRIPT) debian/postinst debian/tmp/DEBIAN
	$(INSTALL_SCRIPT) debian/prerm debian/tmp/DEBIAN
# binaries
	$(INSTALL_DIR) debian/tmp/usr/X11R6/bin
	$(INSTALL_PROGRAM) ratmenu debian/tmp/usr/X11R6/bin
# man pages
	$(INSTALL_DIR) debian/tmp/usr/X11R6/man/man1
	$(INSTALL_DATA)	ratmenu.1 debian/tmp/usr/X11R6/man/man1
	-gzip -9fr debian/tmp/usr/X11R6/man
# documentation
	$(INSTALL_DIR) debian/tmp/usr/share/doc/ratmenu
	$(INSTALL_DATA) debian/copyright debian/tmp/usr/share/doc/ratmenu
	$(INSTALL_DATA) debian/changelog \
	  debian/tmp/usr/share/doc/ratmenu/changelog.Debian
	gzip -9 debian/tmp/usr/share/doc/ratmenu/changelog.Debian
#
	$(INSTALL_DATA) README.9menu debian/tmp/usr/share/doc/ratmenu
	$(INSTALL_DATA) LICENSE debian/tmp/usr/share/doc/ratmenu
	$(INSTALL_DATA) ChangeLog debian/tmp/usr/share/doc/ratmenu
#
# build the package
	dpkg-shlibdeps ratmenu
	dpkg-gencontrol  -isp -pratmenu -Pdebian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f ratmenu.c -a -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: config build clean binary binary-arch binary-indep
