## ratmenu 2.2-1

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 PREFIX=/usr/local
 MANDIR=$(PREFIX)/man
 
-OPTIMIZE ?= -Os
+OPTIMIZE ?= -O2
 DEBUG    ?= 
 WARN     ?= -Wall -ansi -pedantic
 
@@ -25,6 +25,8 @@
 
 test: $(PROG)
 	./$(PROG) -align right foo "echo foo" bar "echo bar" menuitemsuberalle "./$(PROG) x x y y z z" exit "echo exit"
+	./$(PROG) foofoofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo "echo foo" bar "echo bar"
+	./$(PROG) f ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff fa aa aa aa aa aa
 
 dist: clean
 	P=$$(basename $$PWD); cd ..; tar czf $$P.tar.gz $$P
