=== debian/changelog ===
ratmenu (2.2-1) unstable; urgency=low

  * Fixed pathname of debian menu in README (Closes: #198711)

 -- Jonathan Walther <krooger@debian.org>  Wed, 25 Jun 2003 19:25:05 -0700

ratmenu (2.2) unstable; urgency=low

  * Fixed quoting bug in menu-method (Closes: #187997)
  * Prettified look of menus produced by menu-method

 -- Jonathan Walther <krooger@debian.org>  Thu, 19 Jun 2003 01:56:58 -0700

ratmenu (2.1-1) unstable; urgency=low

  * Bumped the version number in ratmenu.c to be accurate

 -- Jonathan Walther <krooger@debian.org>  Sun,  8 Jun 2003 23:55:09 -0700

ratmenu (2.1) unstable; urgency=low

  * Added menu-method to support Debian menus (Closes: #187997)

 -- Jonathan Walther <krooger@debian.org>  Sun,  8 Jun 2003 22:06:32 -0700

ratmenu (2.0) unstable; urgency=low

  * Added -persist option
  * Now suggest xbindkeys instead of keylaunch

 -- Jonathan Walther <krooger@debian.org>  Sun,  8 Jun 2003 16:55:17 -0700

ratmenu (1.9.2) unstable; urgency=low

  * Updated to be Debian Policy version 3.5.6.1 compliant
  * Removed the unneeded postinst and prerm files
  * Modernized and simplified the rules file
  * Fixed URL in copyright file pointing to source code for this program

 -- Jonathan Walther <krooger@debian.org>  Sat,  8 Jun 2002 12:00:17 -0700

ratmenu (1.9.1) unstable; urgency=low

  * Updated the man page to be even clearer
  * Fixed quoting of the ' character in the manpage

 -- Jonathan Walther <krooger@debian.org>  Sun,  2 Jun 2002 14:16:39 -0700

ratmenu (1.9) unstable; urgency=low

  * Updated the man page to cover the new -back option

 -- Jonathan Walther <krooger@debian.org>  Sun,  2 Jun 2002 13:46:35 -0700

ratmenu (1.8) unstable; urgency=low

  * Added -back feature, to create hierarchies of menus
  * Minor fixes to spelling and documentation

 -- Jonathan Walther <krooger@debian.org>  Sun,  2 Jun 2002 11:26:52 -0700

ratmenu (1.7) unstable; urgency=low

  * Fixed bug that caused screen to blank if window was too large
  * Now Suggests the ratpoison window manager

 -- Jonathan Walther <krooger@debian.org>  Sat, 15 Dec 2001 12:53:24 -0700
