=== debian/rules ===
#! /usr/bin/make -f
#

CC = gcc
CFLAGS = -O2 -Wall

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
  CFLAGS += -g
endif

LDFLAGS =

SHELL = /bin/sh
srcdir = .

INSTALL = /usr/bin/install
INSTALL_PROGRAM = $(INSTALL) -m 755 -o root -g root

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
  INSTALL_PROGRAM += -s
endif

INSTALL_DATA =   $(INSTALL)    -m 644 -o root -g root
INSTALL_DIR =    $(INSTALL) -d -m 755 -o root -g root
INSTALL_SCRIPT = $(INSTALL)    -m 755 -o root -g root

DOCDIR = debian/tmp/usr/share/doc/ratmenu

build:
	dh_testdir
	make CC="$(CC)" CFLAGS="$(CFLAGS)"

clean:
	dh_testdir
	-rm -f ratmenu *.o
	-rm -f stamp-config stamp-build
	-rm -rf debian/tmp* debian/files debian/substvars

binary-indep:
	true

DH_VERBOSE=1

binary-arch:
	dh_testdir
	dh_testroot
	make -f debian/rules build
	dh_installdeb
	dh_install
	dh_installdocs
	dh_installmanpages
	dh_installmenu
	$(INSTALL_DATA) debian/changelog $(DOCDIR)/changelog.Debian
	dh_compress
	dh_strip
	dh_fixperms
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

#binary-arch:
#	dh_md5sums
#	dh_testdir
#	dh_testroot
#	debian/rules build
#
#
# debian/tmp
#	$(INSTALL_DIR) debian/tmp
#	$(INSTALL_DIR) debian/tmp/DEBIAN
# binaries
#	$(INSTALL_DIR) debian/tmp/usr/bin
#	$(INSTALL_PROGRAM) ratmenu debian/tmp/usr/bin
# man pages
#	$(INSTALL_DIR) debian/tmp/usr/share/man/man1
#	$(INSTALL_DATA)	ratmenu.1 debian/tmp/usr/share/man/man1
#	-gzip -9fr debian/tmp/usr/share/man
# documentation
#	$(INSTALL_DIR) debian/tmp/usr/share/doc/ratmenu
#	$(INSTALL_DATA) debian/copyright debian/tmp/usr/share/doc/ratmenu
#	$(INSTALL_DATA) debian/changelog \
#	  debian/tmp/usr/share/doc/ratmenu/changelog.Debian
#	gzip -9 debian/tmp/usr/share/doc/ratmenu/changelog.Debian
#
#	$(INSTALL_DATA) README.9menu debian/tmp/usr/share/doc/ratmenu
#	$(INSTALL_DATA) LICENSE debian/tmp/usr/share/doc/ratmenu
#	$(INSTALL_DATA) ChangeLog debian/tmp/usr/share/doc/ratmenu
#	dh_fixperms
#	dh_installmenu
#
# build the package
#	dpkg-shlibdeps ratmenu
#	dpkg-gencontrol  -isp -pratmenu -Pdebian/tmp
#	dpkg --build debian/tmp ..

binary: binary-indep binary-arch

.PHONY: config build clean binary binary-arch binary-indep
