## ratmenu 2.3.5

=== debian/changelog ===
ratmenu (2.3.5) unstable; urgency=low

  * Fixed insufficiently initialized variable.

 -- Jonathan Walther <krooger@debian.org>  Wed, 30 Mar 2005 23:54:52 -0700

ratmenu (2.3.4) unstable; urgency=low

  * Fixed uninitialized variable for "dreary" drawing method.

 -- Jonathan Walther <krooger@debian.org>  Wed, 30 Mar 2005 23:42:52 -0700

ratmenu (2.3.3) unstable; urgency=low

  * Added "Suggests" for menu, as per menu documentation.

 -- Jonathan Walther <krooger@debian.org>  Mon, 21 Feb 2005 12:47:52 -0700

ratmenu (2.3.2) unstable; urgency=low

  * Cleaned up spawn() function.
  * Fixed debian/copyright (accurate download instructions)

 -- Jonathan Walther <krooger@debian.org>  Sun, 13 Feb 2005 10:45:52 -0700

ratmenu (2.3.1) unstable; urgency=low

  * Thank you for the patch, Marga.  Incorporated most it. Closes: #293268
  * The dash version thing was fixed in the previous release.
  * Description synopsis fixed.
  * Extra LICENSE file fixed.
  * ChangeLog compression and naming fixed.
  * Removed bogus debian/*.debhelper files.
  * Build-Depend on debhelper > 4, but see no need for compatibility mode.

 -- Jonathan Walther <krooger@debian.org>  Wed,  2 Feb 2005 13:52:05 -0700

ratmenu (2.3) unstable; urgency=low

  * Allow customization via Xresource handling.  Closes: #231827
  * Allow user to specify first selected menu item.
  * Better handling of case where menu items don't all fit on screen.
  * Optimized drawing of dreary menu.
  * Thank you Zrajm C Akfohg <zrajm@klingonska.org> for producing ratmen 2.2.2

 -- Jonathan Walther <krooger@debian.org>  Tue,  1 Feb 2005 09:47:12 -0700

ratmenu (2.2-2) unstable; urgency=low

  * Fixed prerun and postrun syntax in menu method. Thank you Bill.
    Closes: #277299
  * menu method now marked as conffile. Thank you Bill.  Closes: #277182
  * Spell-corrected it's to its in control file.  Thank you Kevin and Florian.
    Closes: #268541, #277267
  * Can't duplicate your error Jorgen.  Reconfirm?  Closes: #231826
  * Bumped Standards-Version in control file up to 3.6.1.1

 -- Jonathan Walther <krooger@debian.org>  Sun, 30 Jan 2005 21:48:43 -0700
