=== debian/rules ===
#! /usr/bin/make -f
#

CC = gcc
CFLAGS = -O2 -Wall

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
  CFLAGS += -g
endif

LDFLAGS =

SHELL = /bin/sh
srcdir = .

build:
	dh_testdir
	make CC="$(CC)" CFLAGS="$(CFLAGS)"

clean:
	dh_testdir
	-rm -f ratmenu *.o
	-rm -f stamp-config stamp-build
	-rm -rf debian/tmp* debian/files debian/substvars

binary-indep:
	true

DH_VERBOSE=1

binary-arch:
	dh_testdir
	dh_testroot
	make -f debian/rules build
	dh_installdocs
	dh_installman
	dh_installmenu
	dh_installchangelogs ChangeLog
	dh_install
	dh_installdeb
	dh_compress
	dh_strip
	dh_fixperms
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: config build clean binary binary-arch binary-indep
