## ratmenu 2.3.6

=== debian/changelog ===
ratmenu (2.3.6) unstable; urgency=low

  * xlibs-dev depend no longer valid.  See the following message.
    http://lists.debian.org/debian-devel-announce/2005/11/msg00022.html
    Closes: #347107

 -- Jonathan Walther <krooger@debian.org>  Sun,  8 Jan 2006 18:20:52 -0700
