=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Jonathan Walther <krooger@debian.org>
-Build-Depends: xlibs-dev, debhelper (>= 4.0.0)
-Standards-Version: 3.6.1.1
+Build-Depends: libx11-dev, debhelper (>= 5.0.12)
+Standards-Version: 3.6.2.2
 
 Package: ratmenu
 Suggests: ratpoison, xbindkeys, menu
