## ratmenu 2.3.11

=== debian/changelog ===
ratmenu (2.3.11) unstable; urgency=low

  * Bill Allombert suggested some quoting fixes.  (Closes: #358040)

 -- Jonathan Walther <krooger@debian.org>  Mon, 20 Mar 2006 15:48:52 -0700

ratmenu (2.3.10) unstable; urgency=low

  * system-wide menu has changed.  Thank you Bill Allombert for the fixes.
    (Closes: #358036)

 -- Jonathan Walther <krooger@debian.org>  Mon, 20 Mar 2006 15:05:52 -0700

ratmenu (2.3.9) unstable; urgency=low

  * Added Suggests: for xclip, a very cool program

 -- Jonathan Walther <krooger@debian.org>  Sun, 12 Mar 2006 18:10:52 -0700

ratmenu (2.3.8) unstable; urgency=low

  * Lintian fix: manpage hyphenation
  * Lintian fix: duplicate conffile problem was due to rules file
  * Lintian fix: /usr/sbin to /usr/bin for install-menu location

 -- Jonathan Walther <krooger@debian.org>  Fri, 10 Mar 2006 17:12:52 -0700

ratmenu (2.3.7) unstable; urgency=low

  * Lintian fix: duplicate conffile

 -- Jonathan Walther <krooger@debian.org>  Sun,  5 Mar 2006 02:22:52 -0700
