=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: x11
 Priority: optional
 Maintainer: Jonathan Walther <krooger@debian.org>
-Build-Depends: libx11-dev, debhelper (>= 5.0.12)
+Build-Depends: libx11-dev, debhelper (>= 5)
 Standards-Version: 3.6.2.2
 
 Package: ratmenu
-Suggests: ratpoison, xbindkeys, menu
+Suggests: ratpoison, xbindkeys, menu, xclip
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: Creates X menus from the shell
