=== debian/changelog ===
ratmenu (2.3.14) unstable; urgency=low

  * For real this time (Closes: #377626).
  * debian/menu-method: fix lintian wrong-path-for-install-menu.
  * debian/control: reviewed upgrading-checklist, raised
    Standards-Version.  (Note that we still use -L/usr/X11R6/lib to
    simplify backports, 11.8.7 only tells us not to install anything
    there.)

 -- Mark W. Eichin <eichin@thok.org>  Mon,  5 Mar 2007 23:53:29 -0500

ratmenu (2.3.13) unstable; urgency=low

  * New maintainer.  Further updates to follow.

 -- Mark W. Eichin <eichin@thok.org>  Mon,  5 Mar 2007 21:10:30 -0500

ratmenu (2.3.12) unstable; urgency=low

  * QA Upload orphaning this package.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 16 Jul 2006 19:25:24 +0200
