=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ratmenu
 Section: x11
 Priority: optional
-Maintainer: Jonathan Walther <krooger@debian.org>
+Maintainer: Mark W. Eichin <eichin@thok.org>
 Build-Depends: libx11-dev, debhelper (>= 5)
-Standards-Version: 3.6.2.2
+Standards-Version: 3.7.2
 
 Package: ratmenu
 Suggests: ratpoison, xbindkeys, menu, xclip
