=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	dh_testdir
 	-rm -f ratmenu *.o
 	-rm -f stamp-config stamp-build
-	-rm -rf debian/tmp* debian/files debian/substvars
+	-rm -rf debian/tmp* debian/ratmenu/ debian/files debian/substvars
 
 binary-indep:
 	true
