## ratmenu 2.3.18

=== debian/changelog ===
ratmenu (2.3.18) unstable; urgency=low

  * debian/rules: use dh_clean (lintian diff-contains-editor-backup-file.)

 -- Mark W. Eichin <eichin@thok.org>  Sat, 04 Oct 2008 00:57:33 -0400

ratmenu (2.3.17) unstable; urgency=low

  * debian/rules, debian/compat, debian/control: debhelper V7.
  * debian/changelog: fix name, so it isn't misdetected as an NMU.
  * debian/control: move to standards version 3.8.0.

 -- Mark W. Eichin <eichin@thok.org>  Thu, 02 Oct 2008 00:04:29 -0400

ratmenu (2.3.16) unstable; urgency=low

  * ratmenu.c: long-overdue emacs-style key bindings, as requested by
    kenth@acm.org.  I took a slightly different approach that might make
    it easier to add other binding options later, but the patch was
    appreciated. (Closes: #430056).
  * ratmenu.1: corresponding documentation of the new key bindings.
  * debian/changelog: retconned the 2.3.15 entry to make lintian happy.

 -- Mark Eichin <eichin@thok.org>  Sat, 27 Sep 2008 21:51:24 -0400

ratmenu (2.3.15) unstable; urgency=low

  * debian/menu-method: fixed lintian wrong-path-for-interpreter
    (Closes: #483192).
  * removed ~ files to fix lintian diff-contains-editor-backup-file.

 -- Mark Eichin <eichin@thok.org>  Fri, 26 Sep 2008 01:37:00 -0400
