=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Mark W. Eichin <eichin@thok.org>
 Build-Depends: libx11-dev, debhelper (>= 5)
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 
 Package: ratmenu
 Suggests: ratpoison, xbindkeys, menu, xclip
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Creates X menus from the shell
  This is ratmenu, a simple program that allows you to create X menus from the
  shell.  Although designed for ratpoison, it will work with any ICCCM compliant
