## ratmenu 2.3.19

=== debian/changelog ===
ratmenu (2.3.19) unstable; urgency=low

  * debian/control: version debhelper depends (lintian
    package-lacks-versioned-build-depends-on-debhelper.)

 -- Mark W. Eichin <eichin@thok.org>  Thu, 03 Dec 2009 07:27:40 +0000
