## ratmenu 2.3.20

=== debian/changelog ===
ratmenu (2.3.20) unstable; urgency=low

  [Thanks to Axel Beckert for the updated patch.  Note that it requires a
    useful $LANG setting to actually work, having fonts is not sufficient.]
  * Port UTF-8 patch for ratmen
    (http://www.rubyist.net/~rubikitch/computer/ratmen/i18n.patch) to
    ratmenu. (Closes: #531036).

 -- Mark W. Eichin <eichin@thok.org>  Fri, 19 Mar 2010 03:59:56 +0000
