=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Mark W. Eichin <eichin@thok.org>
-Build-Depends: libx11-dev, debhelper (>= 5)
+Build-Depends: libx11-dev, debhelper (>= 7)
 Standards-Version: 3.8.0
 
 Package: ratmenu
