=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	-rm -f ratmenu *.o
 	-rm -f stamp-config stamp-build
 	-rm -rf debian/tmp* debian/ratmenu/ debian/files debian/substvars
+	dh_clean
 
 binary-indep:
 	true
@@ -39,6 +40,7 @@
 	dh_install
 	dh_installdeb
 	dh_compress
+	dh_link
 	dh_strip
 	dh_fixperms
 	dh_shlibdeps
