## ratmenu 2.3.22

=== debian/changelog ===
ratmenu (2.3.22) unstable; urgency=medium

  * debian/compat, debian/rules, debian/control: strip down to minimal dh
    usage (ratmenu has *nothing* exciting about it, packaging-wise) and
    advance to debhelper compatibility level 9. Add buildflags for hardening.
  * Makefile: clean up PREFIX/DESTDIR/CFLAGS (hardening now works.)  Move
    tests to "humantest" since they're fundamentally interactive for now.
    Drop manpage from install rule, since dh doesn't fix that up and we
    end up with /usr/man *and* /usr/share/man.

 -- Mark W. Eichin <eichin@thok.org>  Sun, 29 Jun 2014 15:32:05 -0400

ratmenu (2.3.21) unstable; urgency=medium

  * debian/rules: add build-arch, build-indep per Standards-Version 3.9.4.0.
  * debian/control: bump Standards-Version to 3.9.5.
  * debian/source/format: 3.0 native.
  * also uploading to update signatures to a key that is still in the
    keyring, otherwise when dgit clone runs dget, it runs dscverify which fails.

 -- Mark W. Eichin <eichin@thok.org>  Sat, 28 Jun 2014 23:12:11 -0400
