=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Mark W. Eichin <eichin@thok.org>
-Build-Depends: libx11-dev, debhelper (>= 7)
-Standards-Version: 3.8.0
+Build-Depends: libx11-dev, debhelper (>= 9)
+Standards-Version: 3.9.5
 
 Package: ratmenu
 Suggests: ratpoison, xbindkeys, menu, xclip
