## ratmenu 2.3.22build1

=== Makefile ===
--- 
+++ 
@@ -5,25 +5,26 @@
 
 PROG   = ratmenu
 
-PREFIX=/usr/local
+DESTDIR=
+PREFIX=$(DESTDIR)/usr
 MANDIR=$(PREFIX)/man
 
 OPTIMIZE ?= -O2
 DEBUG    ?= 
 WARN     ?= -Wall -pedantic
 
-CC     = gcc
 LIBS   = -L/usr/X11R6/lib -lX11
-CFLAGS = $(OPTIMIZE) $(WARN) $(DEBUG)
+CFLAGS += $(OPTIMIZE) $(WARN) $(DEBUG)
 
 $(PROG): $(PROG).c
-	$(CC) $(CFLAGS) $< $(LIBS) -o $@
+	$(CC) $(CFLAGS) $(CPPFLAGS) $< $(LIBS) $(LDFLAGS) -o $@
 
 clean:
-	debian/rules clean
 	rm -f $(PROG)
 
-test: $(PROG)
+# TODO: make real tests out of these by running them under Xnest/Xephyr and
+#   feeding them keystrokes, and checking their output values...
+humantest: $(PROG)
 	-./$(PROG) -align right foo "echo foo" bar "echo bar" menuitemsuberalle "./$(PROG) x x y y z z" exit "echo exit"
 	-./$(PROG) foofoofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofofooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo "echo foo" bar "echo bar"
 	-./$(PROG) f ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff fa aa aa aa aa aa
@@ -38,4 +39,5 @@
 
 install: $(PROG)
 	install -D -p -m 755 -s $(PROG) $(PREFIX)/bin/$(PROG)
-	install -D -p -m 755 $(PROG).1 $(MANDIR)/man1/$(PROG).1
+# ends up in *both* /usr/man and /usr/share/man, just give up here
+#	install -D -p -m 755 $(PROG).1 $(MANDIR)/man1/$(PROG).1
