=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ratmenu
 Section: x11
 Priority: optional
-Maintainer: Mark W. Eichin <eichin@thok.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mark W. Eichin <eichin@thok.org>
 Build-Depends: libx11-dev, debhelper (>= 9)
 Standards-Version: 3.9.5
