## ratmenu 2.3.22+nmu1

=== debian/changelog ===
ratmenu (2.3.22+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:27:05 +0800
