## ratmenu 2.3.23

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,7 @@
 OPTIMIZE ?= -O2
 DEBUG    ?= 
 WARN     ?= -Wall -pedantic
+INSTALL  ?= install
 
 LIBS   = -L/usr/X11R6/lib -lX11
 CFLAGS += $(OPTIMIZE) $(WARN) $(DEBUG)
@@ -38,6 +39,6 @@
 	groff -Tascii -man ratmenu.1|less
 
 install: $(PROG)
-	install -D -p -m 755 -s $(PROG) $(PREFIX)/bin/$(PROG)
+	$(INSTALL) -D -p -m 755 -s $(PROG) $(PREFIX)/bin/$(PROG)
 # ends up in *both* /usr/man and /usr/share/man, just give up here
 #	install -D -p -m 755 $(PROG).1 $(MANDIR)/man1/$(PROG).1
