=== debian/changelog ===
ratmenu (2.3.23) unstable; urgency=medium

  * QA upload.
    Closes: #1116357

  [ Helmut Grohne ]
  * Fix FTCBFS: Defer stripping to dh_strip. (Closes: #971051)

  [ Andreas Tille ]
  * Maintain package on Salsa
  * Use Tracker as Homepage
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove empty postinst
  * d/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Fri, 17 Oct 2025 07:48:50 +0200
