=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: ratmenu
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mark W. Eichin <eichin@thok.org>
-Build-Depends: libx11-dev, debhelper (>= 9)
-Standards-Version: 3.9.5
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: libx11-dev, debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian/ratmenu
+Vcs-Git: https://salsa.debian.org/debian/ratmenu.git
+Homepage: https://tracker.debian.org/pkg/ratmenu
 
 Package: ratmenu
 Suggests: ratpoison, xbindkeys, menu, xclip
