=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 %:
 	dh $@
+
+override_dh_auto_install:
+	dh_auto_install -- INSTALL='install --strip-program=true'
